<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	<title>Contact the Developer </title>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab:wght@500&display=swap" rel="stylesheet">	

	<!-- Bootstrap CSS -->
  	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

    <nav>
      <ul>
        <li class="nav-item">
          <a href="./index.html"> Home </a>
        </li>
        <li class="nav-item">
          <a href="./contact.html" class="active"> Contact </a>
        </li>
      </ul>
    </nav>
    <!-- end nav -->

	<div class="container">


    	<h1>Contact the Developer </h1>

	    <section id="section-contact">
	    	<form>
	    		<label>
	    			First Name:
	    			<input type="text" placeholder="Input First Name here">
	    		</label>

	    		<label>
	    			Last Name:
	    			<input type="text" placeholder="Input Last Name here">
	    		</label>

	    		<label>
	    			Email:
	    			<input type="text" placeholder="Input Email here">
	    		</label>

	    		<h3>Type of Service</h3>
	    		<select>
	    			<option>Front End Programming</option>
	    			<option>Back End Programming</option>
	    			<option>Full Stack End Programming</option>
	    		</select>

	    		<button>Send Inquiry</button>
	    		
	    	</form>
	    	<!-- end form -->
	    </section>
	    <!-- end section -->


	</div>
	<!-- end container -->


	<div id="contact-footer" class="footer">
		<p>
		  <a href="https://www.linkedin.com/in/charlesquimpo/" target="_blank">
		    John Doe
		  </a>

		  <!-- html entities -->
		  &copy; Copyright 2020
		</p>
	</div>
	<!-- end footer -->

	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
  	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
 	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
 	<!-- The bootstrap JS is for the bootstrap components that are interactive.-->

</body>
</html>